Subject: Re: regarding ospf las flushing .....

From: Dave Katz <[email-masked]>
Date: Wed, 8 Jun 2005 22:14:48 -0700

On Jun 8, 2005, at 5:23 PM, Quaizar Vohra wrote:

> But that major implementation had to revert to sending the entire
> LSA (header + body) because another major implementation did not
> like it :).
>
> Have gone thru enought pain on this subject and would prefer not
> having to do yet another revision. As far as efficiency and memory
> is concerned, I wouldn't worry too much about it for this particular
> case.

I guess this explains how it was resolved.  Obviously my resistance was 
futile.  ;-)

--Dave